// pages/fenggu/AICheck/AICheck.js
Page({
  data:{
    showMask:false,
    typeTab:''
  },
  takePhoto: function (e) {
    const values = 'fenggu'
    wx.navigateTo({
      // url: '../takePhoto/takePhoto'
      url: '/pages/fenggu/takephoto/takephoto'
    })
  },
  // 关闭遮罩层
  closeMask() {
    this.setData({
      showMask: false
    })
  },

  // 联系客服
  handleServe() {
    console.log(999)
  },
  onLoad(option){
    if (option.sameCodeState) {
      this.setData({
        showMask:true,
        typeTab:true
      })
    }
  }
})
